.ry-services.style1 .ry-flex {
	flex-wrap: wrap;
}
.ry-services.style1 .ry-flex .ry-each {
	width: 50%;
}
.ry-services.style1 .ry-flex .ry-each .photo {
	position: relative;
	padding-bottom: 56.25%;
}
.ry-services.style1 .ry-flex .ry-each .photo:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 5;
}
.ry-services.style1 .ry-flex .ry-each .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ry-services.style1 .ry-flex .ry-each .title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9;
}
.ry-services.style1 .ry-flex .ry-each .title div {
	padding: 40px 0;
	font-size: 26px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 300;
	line-height: 1.3;
}

.ry-services.style1 .ry-flex .ry-each .link, 
.ry-services.style1 .ry-flex .ry-each .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each .title div:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 320px;
	height: 100%;
	border: 1px solid #323234;
	transform: translate(-50%, 0);
	border-left: 0;
	border-right: 0;
	z-index: 9;
}
.ry-services.style1 .ry-flex .ry-each .button-svg svg {
	width: 20px;
	fill: #fff;
}
.ry-services.style1 .ry-flex .ry-each .button-svg {
	position: absolute;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 1px solid #fff;
	z-index: 9;
	top: calc(50% + 80px);
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
}

.ry-services.style1 .ry-flex .ry-each::before,
.ry-services.style1 .ry-flex .ry-each::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	transition: all .7s ease;
	border-radius: 0;
	z-index: 9;
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each::after {
	box-shadow: inset 0 0 0 1px #323234;
}
.ry-services.style1 .ry-flex .ry-each::before {
	border-radius: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover .photo:before,
.ry-services.style1 .ry-flex .ry-each:hover .title div:before {
	opacity: 0;
}
.ry-services.style1 .ry-flex .ry-each:hover::before {
	box-shadow: inset 0 400px 0 0 #323234, inset 0 -400px 0 0 #323234;
	opacity: .7;
}
.ry-services.style1 .ry-flex .ry-each:hover .button-svg {
	opacity: 1;
	transition: .2s;
		border-radius:50%;
}
@media (max-width: 1680px) {
	.ry-services.style1 .ry-flex .ry-each .title div {
		font-size: 20px;
		padding: 25px 0;
		letter-spacing: 1px;
	}
}
@media (max-width: 1366px) {
	.ry-services.style1 .ry-flex .ry-each .photo {
		position: relative;
		padding-bottom: 75%;
	}
}
@media (max-width: 991px) {
	.ry-services.style1 .ry-flex .ry-each .title div:before {
		width: 240px;
	}
}
@media (max-width: 768px) {
	.ry-services.style1 .ry-flex .ry-each .title div {
		font-size: 18px;
	}
}
@media (max-width: 620px) {
	.ry-services.style1 .ry-flex .ry-each {
		width: 100%;
	}
	.ry-services.style1 .ry-flex .ry-each .photo {
		position: relative;
		padding-bottom: 56.25%;
	}
}

/* END STYLE 1 */


.ry-services.style2:before {
	content: "";
	position:absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-80077091-ca50-4822-8907-ab516b584f6d/assets/fservices_bg.jpg);
	background-size: cover;
	background-position: center;
}
.ry-services.style2 .section-headline {
	/*margin-bottom: 80px;*/
	margin-bottom:30px;
}
.ry-services.style2 .section-headline .span-1 {
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-bottom: 5px;
	display: block;
}
.ry-services.style2 .section-headline h2 {
	font-size: 230%;
	text-transform: uppercase;
}
.ry-services.style2 .ry-content .content {
	/* max-width: 1280px; */
}
.ry-services.style2 .ry-content {
	display: flex;
	justify-content: center;
}
.ry-services.style2 .block-count-7,
.ry-services.style2 .block-count-6,
.ry-services.style2 .block-count-5,
.ry-services.style2 .block-count-4,
.ry-services.style2 .block-count-3 {
	/* margin-left: -30px; */
	/* width: calc(100% + 30px); */
}
.ry-services.style2 .block-count-7 .ry-each,
.ry-services.style2 .block-count-6 .ry-each,
.ry-services.style2 .block-count-5 .ry-each,
.ry-services.style2 .block-count-4 .ry-each,
.ry-services.style2 .block-count-3 .ry-each {
	/* margin-left: 30px; */
	/*width: calc(33.33% - 30px);*/
	width: 20%;
	display: flex;
}
.ry-services.style2 .block-count-7 .ry-each .block-group,
.ry-services.style2 .block-count-6 .ry-each .block-group, 
.ry-services.style2 .block-count-5 .ry-each .block-group,
.ry-services.style2 .block-count-4 .ry-each .block-group,
.ry-services.style2 .block-count-3 .ry-each .block-group {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.ry-services.style2 .ry-each .each-block:hover .photo:before {
    background: #555;
}

.ry-services.style2 .block-count-7 .ry-each .each-block,
.ry-services.style2 .block-count-6 .ry-each .each-block,
.ry-services.style2 .block-count-5 .ry-each .each-block,
.ry-services.style2 .block-count-4 .ry-each .each-block,
.ry-services.style2 .block-count-3 .ry-each .each-block {
	/*margin-bottom: 30px;*/
	/* margin-bottom: 20px; */
	position: relative;
}
.ry-services.style2 .block-count-7 .ry-each .each-block {
    border-radius: 50%;
    overflow: hidden;
}
.ry-services.style2 .ry-each .photo {
	position: relative;
	/* padding-bottom: 100%; */
	height: 230px;
	display: flex;
	align-items: center;
	justify-items: center;
	gap: 2em 0;
	border: 5px solid #fff;
	border-radius: 100%;
	width: 230px;
}
.ry-services.style2 .ry-each .photo:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background: var(--color-primary);
	border-radius: 100%;
}
.ry-services.style2 .ry-each .photo img {
	position: relative;
	top: -2em;
	left: 0;
	width: 100%;
	height: 80px;
	object-fit: contain;
	border-radius: 0;
	z-index: 300;
	max-width: 170px;
	margin: auto;
	right: 0;
	background-repeat: no-repeat;
	pointer-events: none;
}
.ry-services.style2 .ry-each .title {
	position: absolute;
	bottom: 45px;
	left: 54%;
	transform: translate(-50%, 0);
	z-index: 3;
	transition: .4s;
	z-index: 999;
	pointer-events: none;
	width: 100%;
	max-width: 150px;
	line-height: 1.2;
}
.ry-services.style2 .ry-each .title div {
	font-size: 20px;
	color: #fff;
}
.ry-services.style2 .ry-each .button-svg {
	width: 45px;
	height: 45px;
	background: #fff;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: calc(50% + 45px);
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	display: none;
}
.ry-services.style2 .ry-each .button-svg svg {
	width: 20px;
	fill: #000;
}
.ry-services.style2 .ry-each .link, 
.ry-services.style2 .ry-each .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
}

.ry-services.style2 .ry-each .photo:after {
	content: "";
	height: 0;
	width: 100%;
	background: var(--color-secondary);
	position: absolute;
	bottom: 0;
	transition: .4s;
	opacity: .7;
	border-radius:50%;
	z-index: 500;
	pointer-events: none;
	display: none;
}
.ry-services.style2 .ry-each .each-block:hover .photo:after {
	height: 100%;
}

.ry-services.style2 .ry-each .each-block:hover .title {
	/* bottom: 50%; */
	/* transition: .4s; */
}
.ry-services.style2 .ry-each .each-block:hover .button-svg {
	opacity: 1;
	transition: 1.2s;
}
.ry-services.style2 .button-wrapper {
	clear: both;
	padding-top: 60px;
}
.ry-services.style2 .ry-btn {
	max-width: max-content;
	padding-left: 30px !important;
	padding-right: 30px !important;
	margin: 0 auto;
	display: none;
}

div.ry-services.style2:after {
    background-image: url(https://www.royacdn.com/unsafe/smart/Site-80077091-ca50-4822-8907-ab516b584f6d/HomepageAssets/fservices_img.png);
    position: absolute;
    bottom: 0;
    width: 685px;
    height: 832px;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    background-size: contain;
    background-repeat: no-repeat;
    left: 41px;
}

div#serv-cta2 {
    left: -80%;
}

div#serv-cta5 {
    right: -80%;
}

div#serv-cta6 {
    right: -89%;
    top: 7%;
}


div#serv-cta3 {
    left: -89%;
    top: 7%;
}

div#serv-cta6 img {
    max-width: 120px;
    height: 120px;
    top: -1em;
}

div#serv-cta5 img {
    max-width: 110px;
    height: 102px;
    top: -1em;
}

div#serv-cta4 img {
    top: -1.5em;
}

.ry-services.style2 .section-heading {
    position: relative;
    top: -8em;
}


@media (min-width: 1200px) {
	/* COUNT 6 */
	.ry-services.style2 .block-count-6 {
	justify-content: space-around !important;
	display: flex !important;
	max-width: 1100px;
	margin: auto;
	float: none;
	position: relative;
	top: -12%;
	}
	.ry-services.style2 .block-count-6 .ry-each:nth-child(2) {
		/*margin-top: -33.33%;*/
		/* margin-top: -20%; */
	}
	.ry-services.style2 .block-count-6 ~ .button-wrapper {
		position: relative;
		/*top: -17%;*/
		top:0;
	}
	/* COUNT 6 */
	
	/* COUNT 5 */
	.ry-services.style2 .block-count-5 .ry-each {
		align-items: flex-start;
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(1) .each-block:nth-child(2) {
		margin-right: calc(-100% - 30px);
	}
	.ry-services.style2 .block-count-5 .ry-each:nth-child(3) .each-block:nth-child(2) {
		margin-left: calc(-100% - 30px);
	}
	/* COUNT 5 */
}
@media (min-width: 1200px) {
	.ry-services.style2 .block-count-5 .ry-each:nth-child(2) .each-block:nth-child(2) {
	margin-right: calc(-100% - 30px);
}
	.ry-services.style2 .block-count-4 {
		justify-content: center;
		margin-left: -50px;
		width: calc(100% + 50px);
	}
	.ry-services.style2 .block-count-4 .ry-each {
		margin-left: 50px;
		width: calc(33.33% - 50px);
		display: flex;
	}
	.ry-services.style2 .block-count-4 .ry-each .each-block {
		margin-bottom: 50px;
	}
	.ry-services.style2 .block-count-4 ~ .button-wrapper {
		padding-top: 30px;
	}
}
@media (max-width: 1199px) {
	.ry-services.style2 .block-count-7,
	.ry-services.style2 .block-count-6,
	.ry-services.style2 .block-count-5,
	.ry-services.style2 .block-count-4,
	.ry-services.style2 .block-count-3 {
		margin-left: -15px;
		width: calc(100% + 15px);
	}
	.ry-services.style2 .block-count-7 .ry-each,
	.ry-services.style2 .block-count-6 .ry-each,
	.ry-services.style2 .block-count-5 .ry-each,
	.ry-services.style2 .block-count-4 .ry-each,
	.ry-services.style2 .block-count-3 .ry-each {
		margin-left: 15px;
		width: calc(33.33% - 15px);
	}
	.ry-services.style2 .block-count-7 .ry-each .each-block,
	.ry-services.style2 .block-count-6 .ry-each .each-block,
	.ry-services.style2 .block-count-5 .ry-each .each-block,
	.ry-services.style2 .block-count-4 .ry-each .each-block,
	.ry-services.style2 .block-count-3 .ry-each .each-block {
		margin-bottom: 15px;
	}
}
@media (min-width: 1200px) {
	.mobile-services {
		height: 0;
		opacity: 0;
	}

}

@media (max-width: 1199px) {
	.ry-services.style2 {
		padding: 100px 0 20px !important;
	}
	
	.ry-services.style2 .section-heading {
		top: 0 !important;
	}	
	
	
	div.ry-services.style2::after {
		display: none;
	}

	div.mobile-services {
    margin-top: 1em !important;
   }
	.ry-services.style2 .ry-flex {
		display: none;
	}
	.ry-services.style2 .each-block .photo {
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 250px;
		width: 100%;
		max-width: 250px;
		margin: auto;
		float: none;
	}
	.ry-services.style2 .each-block .photo:before {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		background: var(--color-primary);
		border-radius: 100%;
	}
	.ry-services.style2 .each-block .photo img {
		position: relative;
		top: -31px;
		left: 0;
		width: 100%;
		height: 100px;
		max-width: 150px;
		margin: auto;
		float: none;
		object-fit: contain;
	}
	.ry-services.style2 .each-block .title {
		position: absolute;
		bottom: 40px;
		left: 50%;
		transform: translate(-50%, 0);
		z-index: 3;
		transition: .4s;
		line-height: 1.1;
		width: 100%;
		max-width: 150px;
	}
	.ry-services.style2 .each-block .title div {
		font-size: 20px;
		color: #fff;
	}
	.ry-services.style2 .each-block .link, 
	.ry-services.style2 .each-block .link a {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 9;
		opacity: 0;
	}
	.ry-services.style2 .each-block .button-svg {
		display: none;
	}
	.mobile-services .slick-track .each-block {
		margin-left: 25px;
	}
	.mobile-services .slick-list {
		margin-left: -25px;
	}
	.mobile-services .slick-dots {
		margin-top: 30px;
		padding-left: 0;
		list-style: none;
		display: flex !important;
		justify-content: center;
		align-items: center;
	}
	.mobile-services .slick-dots li {
		margin: 0 3px;
		height: auto;
		line-height: initial;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.mobile-services .slick-dots li:not(.slick-active) {
		opacity: .5;
	}
	.mobile-services .slick-dots button {
		width: 12px;
		height: 12px;
		text-indent: -9999999px;
		background: #323234;
		border: unset;
		box-shadow: unset;
		border-radius: 50%;
	}
	.mobile-services .slick-arrow {
		display: none !important;
	}
}
